Project

General

Profile

Feature #29194

Feature #27069: Implement initial EL8 support

Tracker #29189: installer puppet modules should run on el8

puppet-candlepin should run on el8

Added by William Clark over 2 years ago. Updated over 2 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Foreman modules
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Associated revisions

Revision 6cf9919e (diff)
Added by William Clark over 2 years ago

Fixes #29194 - Support EL8 (#148)

Co-authored-by: Ewoud Kohl van Wijngaarden <>

History

#1 Updated by William Clark over 2 years ago

  • Status changed from New to Assigned

#2 Updated by The Foreman Bot over 2 years ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/puppet-candlepin/pull/148 added

#3 Updated by William Clark over 2 years ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF